> For the complete documentation index, see [llms.txt](https://developer.esw.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.esw.com/api-reference/pricing-advisor-api/multiplier-advice.md).

# Multiplier Advice

The Pricing Advisor Multiplier API allows you to retrieve the estimated duties and taxes, eShopWorld FX rates in one combined number called a multiplier. The rounding rules will also be retrieved. Once retrieved, you can use these details to build forward prices, that is, product prices to be displayed to international shoppers on your e-commerce site.

## GET a specific multiplier pricing advice entity by ID.

> This endpoint can be used to retrieve a specific multiplier pricing advice entity by ID.

```json
{"openapi":"3.0.4","info":{"title":"Pricing Advisor API","version":"4.0"},"tags":[{"name":"MultiplierAdvice","description":"The Pricing Advisor Multiplier API allows you to retrieve the estimated duties and taxes, eShopWorld FX rates in one combined number called a multiplier.\nThe rounding rules will also be retrieved. Once retrieved, you can use these details to build forward prices, that is, product prices to be displayed\nto international shoppers on your e-commerce site."}],"servers":[{"url":"https://pricing-advisor-api.sandbox.eshopworld.com"}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"apiKey","description":"Please insert JWT with Bearer into field","name":"Authorization","in":"header"}},"schemas":{"MultiplierAdviceResponse":{"type":"object","properties":{"id":{"type":"string","description":"Gets the identifier.","nullable":true,"readOnly":true},"version":{"type":"string","description":"Gets the version.","nullable":true,"readOnly":true},"countryIso":{"type":"string","description":"Gets the country iso.","nullable":true,"readOnly":true},"lastUpdated":{"type":"string","description":"The UTC date and time that this piece of pricing advice was last updated.","nullable":true,"readOnly":true},"tenantIdentifier":{"type":"string","description":"Gets the tenant identifier.","nullable":true,"readOnly":true},"categories":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierCategoryResponse"},"description":"Gets the categories.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Multiplier Pricing Advice Response"},"MultiplierCategoryResponse":{"type":"object","properties":{"id":{"type":"string","description":"Gets or sets the identifier.","nullable":true,"readOnly":true},"multipliers":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierResponse"},"description":"Gets the multiplier.","nullable":true,"readOnly":true},"roundingConfigurations":{"type":"array","items":{"$ref":"#/components/schemas/RoundingConfigurationResponse"},"description":"Gets or sets the rounding models.","nullable":true,"readOnly":true},"currencyDisplays":{"type":"array","items":{"$ref":"#/components/schemas/CurrencyDisplayResponse"},"description":"Gets or sets the currency displays.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Multiplier Category Response"},"MultiplierResponse":{"type":"object","properties":{"fromCurrencyIso":{"type":"string","description":"Gets or sets from currency iso.","nullable":true,"readOnly":true},"toCurrencyIso":{"type":"string","description":"Converts to currencyiso.","nullable":true,"readOnly":true},"value":{"type":"number","description":"Standard multiplier value, includes FX rates, retailer adjustment, estimated duties, estimated taxes.","format":"double","readOnly":true},"adjustedValue":{"type":"number","description":"A multiplier value that has been adjusted to account for the countries input/pricing model. Includes FX rates, retailer adjustment, and estimated rates that are included in the input model.","format":"double","readOnly":true}},"additionalProperties":false,"description":"Class MultiplierResponse."},"RoundingConfigurationResponse":{"type":"object","properties":{"currencyIso":{"type":"string","description":"Gets or sets the currency iso.","nullable":true,"readOnly":true},"currencyExponent":{"type":"integer","description":"Gets or sets the currency exponent.","format":"int32","readOnly":true},"direction":{"type":"string","description":"Gets or sets the rounding direction.","nullable":true,"readOnly":true},"model":{"type":"string","description":"Gets or sets the model.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Rounding Model"},"CurrencyDisplayResponse":{"type":"object","properties":{"currencyIso":{"type":"string","description":"Gets or sets the currency iso.","nullable":true,"readOnly":true},"currencySymbol":{"type":"string","description":"Gets or sets the currency symbol.","nullable":true,"readOnly":true},"currencyExponent":{"type":"integer","description":"Gets or sets the currency exponent.","format":"int32","readOnly":true},"decimalSeparator":{"type":"string","description":"Gets or sets the decimal separator.","nullable":true,"readOnly":true},"thousandSeparator":{"type":"string","description":"Gets or sets the thousand separator.","nullable":true,"readOnly":true},"showTrailingZeros":{"type":"boolean","description":"Gets or sets a value indicating whether [show trailing zeros].","readOnly":true},"configurationString":{"type":"string","description":"Gets or sets the configuration string.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Currency Display"},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}},"paths":{"/api/4.0/MultiplierAdvice/{id}/archived":{"get":{"tags":["MultiplierAdvice"],"summary":"GET a specific multiplier pricing advice entity by ID.","description":"This endpoint can be used to retrieve a specific multiplier pricing advice entity by ID.","operationId":"Get","parameters":[{"name":"id","in":"path","description":"The ID of the multiplier advice being requested.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}}}},"404":{"description":"Not Found","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"text/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}}}
```

## GET multiplier pricing advice for a country.

> This endpoint can be used to retrieve the latest available multiplier pricing advice for a country.

```json
{"openapi":"3.0.4","info":{"title":"Pricing Advisor API","version":"4.0"},"tags":[{"name":"MultiplierAdvice","description":"The Pricing Advisor Multiplier API allows you to retrieve the estimated duties and taxes, eShopWorld FX rates in one combined number called a multiplier.\nThe rounding rules will also be retrieved. Once retrieved, you can use these details to build forward prices, that is, product prices to be displayed\nto international shoppers on your e-commerce site."}],"servers":[{"url":"https://pricing-advisor-api.sandbox.eshopworld.com"}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"apiKey","description":"Please insert JWT with Bearer into field","name":"Authorization","in":"header"}},"schemas":{"MultiplierAdviceResponse":{"type":"object","properties":{"id":{"type":"string","description":"Gets the identifier.","nullable":true,"readOnly":true},"version":{"type":"string","description":"Gets the version.","nullable":true,"readOnly":true},"countryIso":{"type":"string","description":"Gets the country iso.","nullable":true,"readOnly":true},"lastUpdated":{"type":"string","description":"The UTC date and time that this piece of pricing advice was last updated.","nullable":true,"readOnly":true},"tenantIdentifier":{"type":"string","description":"Gets the tenant identifier.","nullable":true,"readOnly":true},"categories":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierCategoryResponse"},"description":"Gets the categories.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Multiplier Pricing Advice Response"},"MultiplierCategoryResponse":{"type":"object","properties":{"id":{"type":"string","description":"Gets or sets the identifier.","nullable":true,"readOnly":true},"multipliers":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierResponse"},"description":"Gets the multiplier.","nullable":true,"readOnly":true},"roundingConfigurations":{"type":"array","items":{"$ref":"#/components/schemas/RoundingConfigurationResponse"},"description":"Gets or sets the rounding models.","nullable":true,"readOnly":true},"currencyDisplays":{"type":"array","items":{"$ref":"#/components/schemas/CurrencyDisplayResponse"},"description":"Gets or sets the currency displays.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Multiplier Category Response"},"MultiplierResponse":{"type":"object","properties":{"fromCurrencyIso":{"type":"string","description":"Gets or sets from currency iso.","nullable":true,"readOnly":true},"toCurrencyIso":{"type":"string","description":"Converts to currencyiso.","nullable":true,"readOnly":true},"value":{"type":"number","description":"Standard multiplier value, includes FX rates, retailer adjustment, estimated duties, estimated taxes.","format":"double","readOnly":true},"adjustedValue":{"type":"number","description":"A multiplier value that has been adjusted to account for the countries input/pricing model. Includes FX rates, retailer adjustment, and estimated rates that are included in the input model.","format":"double","readOnly":true}},"additionalProperties":false,"description":"Class MultiplierResponse."},"RoundingConfigurationResponse":{"type":"object","properties":{"currencyIso":{"type":"string","description":"Gets or sets the currency iso.","nullable":true,"readOnly":true},"currencyExponent":{"type":"integer","description":"Gets or sets the currency exponent.","format":"int32","readOnly":true},"direction":{"type":"string","description":"Gets or sets the rounding direction.","nullable":true,"readOnly":true},"model":{"type":"string","description":"Gets or sets the model.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Rounding Model"},"CurrencyDisplayResponse":{"type":"object","properties":{"currencyIso":{"type":"string","description":"Gets or sets the currency iso.","nullable":true,"readOnly":true},"currencySymbol":{"type":"string","description":"Gets or sets the currency symbol.","nullable":true,"readOnly":true},"currencyExponent":{"type":"integer","description":"Gets or sets the currency exponent.","format":"int32","readOnly":true},"decimalSeparator":{"type":"string","description":"Gets or sets the decimal separator.","nullable":true,"readOnly":true},"thousandSeparator":{"type":"string","description":"Gets or sets the thousand separator.","nullable":true,"readOnly":true},"showTrailingZeros":{"type":"boolean","description":"Gets or sets a value indicating whether [show trailing zeros].","readOnly":true},"configurationString":{"type":"string","description":"Gets or sets the configuration string.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Currency Display"},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}},"paths":{"/api/4.0/MultiplierAdvice/{tenantCode}/{countryIso}":{"get":{"tags":["MultiplierAdvice"],"summary":"GET multiplier pricing advice for a country.","description":"This endpoint can be used to retrieve the latest available multiplier pricing advice for a country.","operationId":"GetLatest","parameters":[{"name":"tenantCode","in":"path","description":"Six-letter code that identifies the tenant.","required":true,"schema":{"type":"string"}},{"name":"countryIso","in":"path","description":"ISO 3166 code of the delivery country that will be impacted by the product price adjustment.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}}}},"400":{"description":"Bad Request","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"text/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}},"404":{"description":"Not Found","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"text/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}}}
```

## GET All available multiplier pricing advice for a brand.

> This endpoint can be used to retrieve all available multiplier pricing advice for a brand.

```json
{"openapi":"3.0.4","info":{"title":"Pricing Advisor API","version":"4.0"},"tags":[{"name":"MultiplierAdvice","description":"The Pricing Advisor Multiplier API allows you to retrieve the estimated duties and taxes, eShopWorld FX rates in one combined number called a multiplier.\nThe rounding rules will also be retrieved. Once retrieved, you can use these details to build forward prices, that is, product prices to be displayed\nto international shoppers on your e-commerce site."}],"servers":[{"url":"https://pricing-advisor-api.sandbox.eshopworld.com"}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"apiKey","description":"Please insert JWT with Bearer into field","name":"Authorization","in":"header"}},"schemas":{"MultiplierAdviceResponse":{"type":"object","properties":{"id":{"type":"string","description":"Gets the identifier.","nullable":true,"readOnly":true},"version":{"type":"string","description":"Gets the version.","nullable":true,"readOnly":true},"countryIso":{"type":"string","description":"Gets the country iso.","nullable":true,"readOnly":true},"lastUpdated":{"type":"string","description":"The UTC date and time that this piece of pricing advice was last updated.","nullable":true,"readOnly":true},"tenantIdentifier":{"type":"string","description":"Gets the tenant identifier.","nullable":true,"readOnly":true},"categories":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierCategoryResponse"},"description":"Gets the categories.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Multiplier Pricing Advice Response"},"MultiplierCategoryResponse":{"type":"object","properties":{"id":{"type":"string","description":"Gets or sets the identifier.","nullable":true,"readOnly":true},"multipliers":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierResponse"},"description":"Gets the multiplier.","nullable":true,"readOnly":true},"roundingConfigurations":{"type":"array","items":{"$ref":"#/components/schemas/RoundingConfigurationResponse"},"description":"Gets or sets the rounding models.","nullable":true,"readOnly":true},"currencyDisplays":{"type":"array","items":{"$ref":"#/components/schemas/CurrencyDisplayResponse"},"description":"Gets or sets the currency displays.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Multiplier Category Response"},"MultiplierResponse":{"type":"object","properties":{"fromCurrencyIso":{"type":"string","description":"Gets or sets from currency iso.","nullable":true,"readOnly":true},"toCurrencyIso":{"type":"string","description":"Converts to currencyiso.","nullable":true,"readOnly":true},"value":{"type":"number","description":"Standard multiplier value, includes FX rates, retailer adjustment, estimated duties, estimated taxes.","format":"double","readOnly":true},"adjustedValue":{"type":"number","description":"A multiplier value that has been adjusted to account for the countries input/pricing model. Includes FX rates, retailer adjustment, and estimated rates that are included in the input model.","format":"double","readOnly":true}},"additionalProperties":false,"description":"Class MultiplierResponse."},"RoundingConfigurationResponse":{"type":"object","properties":{"currencyIso":{"type":"string","description":"Gets or sets the currency iso.","nullable":true,"readOnly":true},"currencyExponent":{"type":"integer","description":"Gets or sets the currency exponent.","format":"int32","readOnly":true},"direction":{"type":"string","description":"Gets or sets the rounding direction.","nullable":true,"readOnly":true},"model":{"type":"string","description":"Gets or sets the model.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Rounding Model"},"CurrencyDisplayResponse":{"type":"object","properties":{"currencyIso":{"type":"string","description":"Gets or sets the currency iso.","nullable":true,"readOnly":true},"currencySymbol":{"type":"string","description":"Gets or sets the currency symbol.","nullable":true,"readOnly":true},"currencyExponent":{"type":"integer","description":"Gets or sets the currency exponent.","format":"int32","readOnly":true},"decimalSeparator":{"type":"string","description":"Gets or sets the decimal separator.","nullable":true,"readOnly":true},"thousandSeparator":{"type":"string","description":"Gets or sets the thousand separator.","nullable":true,"readOnly":true},"showTrailingZeros":{"type":"boolean","description":"Gets or sets a value indicating whether [show trailing zeros].","readOnly":true},"configurationString":{"type":"string","description":"Gets or sets the configuration string.","nullable":true,"readOnly":true}},"additionalProperties":false,"description":"Currency Display"},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}},"paths":{"/api/4.0/MultiplierAdvice/{tenantCode}":{"get":{"tags":["MultiplierAdvice"],"summary":"GET All available multiplier pricing advice for a brand.","description":"This endpoint can be used to retrieve all available multiplier pricing advice for a brand.","operationId":"GetAll","parameters":[{"name":"tenantCode","in":"path","description":"Six-letter code that identifies the tenant.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"text/plain":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}}},"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}}},"text/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MultiplierAdviceResponse"}}}}},"400":{"description":"Bad Request","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}},"text/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.esw.com/api-reference/pricing-advisor-api/multiplier-advice.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
